<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str33Volts"><!--XLATESTART-->3.3 Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDataBus"><!--XLATESTART-->Adapter Data Bus Width<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDataBus1"><!--XLATESTART-->Adapter Data Bus Width<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDescription"><!--XLATESTART-->Adapter Description<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDescription1"><!--XLATESTART-->Adapter Description<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterManufacturer"><!--XLATESTART-->Adapter Manufacturer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterManufacturer1"><!--XLATESTART-->Adapter Manufacturer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterSpeed"><!--XLATESTART-->Adapter Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterSpeed1"><!--XLATESTART-->Adapter Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes"><!--XLATESTART-->Attributes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes1"><!--XLATESTART-->Attributes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBusConnector"><!--XLATESTART-->Bus Connector<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCardBus"><!--XLATESTART-->Card Bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCardBus1"><!--XLATESTART-->Card Bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCategory"><!--XLATESTART-->Category<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCategory1"><!--XLATESTART-->Category<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugCapable"><!--XLATESTART-->Hot Plug Capable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugCapable1"><!--XLATESTART-->Hot Plug Capable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID1"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO Riser Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->Long<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModemRingResume"><!--XLATESTART-->Modem Ring Resume<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModemRingResume1"><!--XLATESTART-->Modem Ring Resume<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMotherboard"><!--XLATESTART-->Motherboard<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo1"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotObtainedRefer"><!--XLATESTART-->[Not Obtained, see card documentation]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported"><!--XLATESTART-->Not Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported1"><!--XLATESTART-->Not Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported2"><!--XLATESTART-->Not Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported3"><!--XLATESTART-->Not Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported4"><!--XLATESTART-->Not Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->Nu Bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98 Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 Local Bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCCard16"><!--XLATESTART-->PC Card-16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCCard161"><!--XLATESTART-->PC Card-16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66Mhz"><!--XLATESTART-->PCI 66Mhz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIE"><!--XLATESTART-->PCI E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART-->PCI X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA1"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementEnable"><!--XLATESTART-->Power Management Enable (PME#) Signal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementEnable1"><!--XLATESTART-->Power Management Enable (PME#) Signal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->Processor Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->Proprietary<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->Proprietary Memory Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedSlot"><!--XLATESTART-->Shared Slot<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedSlot1"><!--XLATESTART-->Shared Slot<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->Short<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->Slot<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotInformation"><!--XLATESTART-->Slot Information: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotInformationNot"><!--XLATESTART-->Slot information not found. Index may be invalid.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotInformationNot1"><!--XLATESTART-->Slot information not found. Index may be invalid.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->Slot Length<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength1"><!--XLATESTART-->Slot Length<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot_XXX_Information_part1"><!--XLATESTART-->Slot <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot_XXX_Information_part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  The product name will be substituted here.  Various languages use different word order for 'Slot XXX Information'. Translators should use part1 and part3 accordingly. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot_XXX_Information_part3"><!--XLATESTART--> Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlots"><!--XLATESTART-->Slots<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed1"><!--XLATESTART-->Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported"><!--XLATESTART-->Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported1"><!--XLATESTART-->Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported2"><!--XLATESTART-->Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported3"><!--XLATESTART-->Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported4"><!--XLATESTART-->Supported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown2"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown3"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues"><!--XLATESTART-->Values<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues1"><!--XLATESTART-->Values<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->Voltage Supply<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply1"><!--XLATESTART-->Voltage Supply<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes1"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZoomVideo"><!--XLATESTART-->Zoom Video<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZoomVideo1"><!--XLATESTART-->Zoom Video<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledSDSize"><!--XLATESTART-->Installed SD Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX1"><!--XLATESTART-->PCI E X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX2"><!--XLATESTART-->PCI E X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX4"><!--XLATESTART-->PCI E X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX8"><!--XLATESTART-->PCI E X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX16"><!--XLATESTART-->PCI E X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2"><!--XLATESTART-->PCI E Gen 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X1"><!--XLATESTART-->PCI E Gen 2 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X2"><!--XLATESTART-->PCI E Gen 2 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X4"><!--XLATESTART-->PCI E Gen 2 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X8"><!--XLATESTART-->PCI E Gen 2 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X16"><!--XLATESTART-->PCI E Gen 2 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3"><!--XLATESTART-->PCI E Gen 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X1"><!--XLATESTART-->PCI E Gen 3 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X2"><!--XLATESTART-->PCI E Gen 3 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X4"><!--XLATESTART-->PCI E Gen 3 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X8"><!--XLATESTART-->PCI E Gen 3 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X16"><!--XLATESTART-->PCI E Gen 3 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP8X"><!--XLATESTART-->AGP 8X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket1DP"><!--XLATESTART-->M.2 Socket 1-DP (Mechanical Key A)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket1SD"><!--XLATESTART-->M.2 Socket 1-SD (Mechanical Key E)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket2"><!--XLATESTART-->M.2 Socket 2 (Mechanical Key B)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket3"><!--XLATESTART-->M.2 Socket 3 (Mechanical Key M)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT1"><!--XLATESTART-->MXM Type I<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT2"><!--XLATESTART-->MXM Type II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT3SC"><!--XLATESTART-->MXM Type III (standard connector)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT3HEC"><!--XLATESTART-->MXM Type III (HE connector)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT4"><!--XLATESTART-->MXM Type IV<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXM3TA"><!--XLATESTART-->MXM 3.0 Type A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXM3TB"><!--XLATESTART-->MXM 3.0 Type B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2SFF8639"><!--XLATESTART-->PCI Express Gen 2 SFF-8639<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3SFF8639"><!--XLATESTART-->PCI Express Gen 3 SFF-8639<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI52PWBK"><!--XLATESTART-->PCI Express Mini 52-pin with bottom-side keep-outs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI52PWOBK"><!--XLATESTART-->PCI Express Mini 52-pin without bottom-side keep-outs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI76P"><!--XLATESTART-->PCI Express Mini 76-pin<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4"><!--XLATESTART-->PCI E Gen 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X1"><!--XLATESTART-->PCI E Gen 4 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X2"><!--XLATESTART-->PCI E Gen 4 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X4"><!--XLATESTART-->PCI E Gen 4 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X8"><!--XLATESTART-->PCI E Gen 4 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X16"><!--XLATESTART-->PCI E Gen 4 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str25dff"><!--XLATESTART-->2.5" drive form factor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str35dff"><!--XLATESTART-->3.5" drive form factor<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
