<?xml version="1.0" encoding="UTF-8"?>
<!--G11N_OpenManage_XSL_DEV-globals_5_17 - FULL-FILE-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 ビット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 ビット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 ビット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3.3 ボルト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 ボルト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 ビット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68000"><!--XLATESTART-->68000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68010"><!--XLATESTART-->68010<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68020"><!--XLATESTART-->68020<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68030"><!--XLATESTART-->68030<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68040"><!--XLATESTART-->68040<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68xxxFamily"><!--XLATESTART-->68xxx シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80286"><!--XLATESTART-->80286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80287"><!--XLATESTART-->80287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80386"><!--XLATESTART-->80386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80387"><!--XLATESTART-->80387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80486"><!--XLATESTART-->80486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80487"><!--XLATESTART-->80487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 ビット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbsent"><!--XLATESTART-->不在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP8X"><!--XLATESTART-->AGP 8X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket1DP"><!--XLATESTART-->M.2 ソケット 1-DP（メカニカルキー A）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket1SD"><!--XLATESTART-->M.2 ソケット 1-SD（メカニカルキー E）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket2"><!--XLATESTART-->M.2 ソケット 2（メカニカルキー B）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Socket3"><!--XLATESTART-->M.2 ソケット 3（メカニカルキー M）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT1"><!--XLATESTART-->MXM Type I<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT2"><!--XLATESTART-->MXM Type II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT3SC"><!--XLATESTART-->MXM Type III（標準コネクター）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT3HEC"><!--XLATESTART-->MXM Type III（HEコネクター）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXMT4"><!--XLATESTART-->MXM Type IV<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXM3TA"><!--XLATESTART-->MXM 3.0 Type A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMXM3TB"><!--XLATESTART-->MXM 3.0 Type B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2SFF8639"><!--XLATESTART-->PCI Express Gen 2 SFF-8639<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3SFF8639"><!--XLATESTART-->PCI Express Gen 3 SFF-8639<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI52PWBK"><!--XLATESTART-->PCI Express Mini 52ピン（底部に接触禁止部分あり）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI52PWOBK"><!--XLATESTART-->PCI Express Mini 52ピン（底部に接触禁止部分なし）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEMINI76P"><!--XLATESTART-->PCI Express Mini 76ピン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->アダプタ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlphaFamily"><!--XLATESTART-->Alpha シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21064"><!--XLATESTART-->Alpha 21064<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21066"><!--XLATESTART-->Alpha 21066<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164"><!--XLATESTART-->Alpha 21164<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164PC"><!--XLATESTART-->Alpha 21164PC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164a"><!--XLATESTART-->Alpha 21164a<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21264"><!--XLATESTART-->Alpha 21264<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21364"><!--XLATESTART-->Alpha 21364<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMD2900"><!--XLATESTART-->AMD2900 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon"><!--XLATESTART-->AMD Athlon プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon64"><!--XLATESTART-->AMD Athlon 64 プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonXP"><!--XLATESTART-->AMD Athlon XP プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonMP"><!--XLATESTART-->AMD Athlon MP プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDDuron"><!--XLATESTART-->AMD Duron プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDOpteron"><!--XLATESTART-->AMD Opteron プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDZen"><!--XLATESTART-->AMD Zen プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS400"><!--XLATESTART-->AS400 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->BIOS 情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->CRC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->キャッシュメモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleronD"><!--XLATESTART-->Intel Celeron D プロセッサ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->シャーシのアセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->シャーシ情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->シャーシロック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->シャーシモデル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->シャーシのサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->クラスタの説明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->クラスタ情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->クラスタ情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->クラスタ名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->クラスタの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM3000"><!--XLATESTART-->Crusoe TM3000 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM5000"><!--XLATESTART-->Crusoe TM5000 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->現在の速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->データストレージモジュール 0 のアセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->データストレージモジュール 0 のロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->データストレージモジュール 0 のサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->データストレージモジュール 1 のアセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->データストレージモジュール 1 のロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->データストレージモジュール 1 のサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->データストレージモジュール 2 のアセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->データストレージモジュール 2 のロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->データストレージモジュール 2 のサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->データバス幅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->デフォルトゲートウェイ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Gateway"><!--XLATESTART-->IPv6 ゲートウェイ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->ECC タイプ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEfficeonTM8000"><!--XLATESTART-->Efficeon TM8000 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->EISA アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->Express サービスコード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNodeId"><!--XLATESTART-->ノード ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRSMStateName"><!--XLATESTART-->サーバーモードでのシャーシ管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strICEEMode"><!--XLATESTART-->統合データモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strICEETroubleShootMode"><!--XLATESTART-->統合データセンター - トラブルシューティングモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->外部クロックの速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->ファームウェア情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->フラッシュメモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG4"><!--XLATESTART-->G4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG5"><!--XLATESTART-->G5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHobbitFamily"><!--XLATESTART-->Hobbit シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->ホスト名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri860"><!--XLATESTART-->i860<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri960"><!--XLATESTART-->i960<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIBM390"><!--XLATESTART-->IBM390 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->I/O モジュールのアセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->I/O モジュールのロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->I/O モジュールのサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO ライザーカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP アドレス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP アドレス <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->IP アドレスデータ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->ISA アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->インストール容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium2"><!--XLATESTART-->Itanium 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK5Family"><!--XLATESTART-->K5 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6Family"><!--XLATESTART-->K6 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2"><!--XLATESTART-->K6-2 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2Plus"><!--XLATESTART-->K6-2Plus シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-3"><!--XLATESTART-->K6-3 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->ロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->長<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM1Family"><!--XLATESTART-->M1 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Family"><!--XLATESTART-->M2 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC アドレス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMathProcessor"><!--XLATESTART-->演算プロセッサ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->MCA アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->メインシステムシャーシ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->メーカー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->最大容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->最高速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART--> MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->メモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->メモリアレイ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->メモリアレイカウント<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->OS で使用可能なメモリ容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft クラスタサーバー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCII"><!--XLATESTART-->microSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCIIep"><!--XLATESTART-->microSPARC IIep<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSFamily"><!--XLATESTART-->MIPS シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4000"><!--XLATESTART-->MIPS R4000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4200"><!--XLATESTART-->MIPS R4200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4400"><!--XLATESTART-->MIPS R4400<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4600"><!--XLATESTART-->MIPS R4600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR10000"><!--XLATESTART-->MIPS R10000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->マルチビット ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->名前<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->名前<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->ネットワークデータ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->ネットワークインタフェース <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->非揮発性 RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotObtainedRefer"><!--XLATESTART-->[取得されていません。カードマニュアルを参照]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[未使用]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->オペレーティングシステム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPARISCFamily"><!--XLATESTART-->PA-RISC シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8500"><!--XLATESTART-->PA-RISC 8500<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8000"><!--XLATESTART-->PA-RISC 8000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7300LC"><!--XLATESTART-->PA-RISC 7300LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7200"><!--XLATESTART-->PA-RISC 7200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100LC"><!--XLATESTART-->PA-RISC 7100LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100"><!--XLATESTART-->PA-RISC 7100<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->PC-98/C20 アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->PC-98/C24 アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98 カード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->PC-98/ カードスロットアドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->PC-98/E アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 ローカルバス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->PC-98/ ローカルバスアドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIE"><!--XLATESTART-->PCI E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66 MHz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->PCI アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART-->PCI X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->PCMCIA アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->プロセッサメモリモジュールのアセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->プロセッサメモリモジュールのロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->プロセッサメモリモジュールのサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->パリティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III（Intel SpeedStep テクノロジ搭載）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumFamily"><!--XLATESTART-->Pentium シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIStep"><!--XLATESTART-->Pentium III（Intel SpeedStep テクノロジ搭載）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumD"><!--XLATESTART-->Intel Pentium D プロセッサ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumExtreme"><!--XLATESTART-->Intel Pentium ExtremeEdition プロセッサ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumM"><!--XLATESTART-->Intel Pentium M プロセッサ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumMMX"><!--XLATESTART-->Pentium MMX<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC601"><!--XLATESTART-->Power PC 601<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC603"><!--XLATESTART-->Power PC 603<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC6031"><!--XLATESTART-->Power PC 603+<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC604"><!--XLATESTART-->Power PC 604<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC620"><!--XLATESTART-->Power PC 620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCx704"><!--XLATESTART-->Power PC x620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC750"><!--XLATESTART-->Power PC 750<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCFamily"><!--XLATESTART-->Power PC シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->あり<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->プロセッサ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->プロセッサカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->プロセッサシリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->プロセッサメーカー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->プロセッサバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->専用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->専用アドオンカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->専用メモリカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->リリース日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->サーバーモジュールのアセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->サーバーモジュールのロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->サーバーモジュールのサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->短<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->シングルビット ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->スロット <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->スロットの長さ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->使用できるスロット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->使用スロット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->ソフトウェアプロファイル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->サブネットマスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuperSPARC"><!--XLATESTART-->SuperSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->システム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->システム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->システム基板またはマザーボード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->システム起動時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->システムのロケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->システムメモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->システム時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLockDownMode"><!--XLATESTART-->システムロックダウンモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->インストール容量の合計<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->最大容量の合計<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARC"><!--XLATESTART-->UltraSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCII"><!--XLATESTART-->UltraSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIi"><!--XLATESTART-->UltraSPARC IIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIII"><!--XLATESTART-->UltraSPARC III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIIi"><!--XLATESTART-->UltraSPARC IIIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->使用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strV30Family"><!--XLATESTART-->V30 シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->ビデオメモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoProcessor"><!--XLATESTART-->ビデオプロセッサ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->電圧<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->電圧供給<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->ボルト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->ボルト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWeitek"><!--XLATESTART-->Weitek<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon1"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->ESM ファームウェア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->電源装置パラレルボード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->バックプレーンファームウェア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->カーネル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->アプリケーション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->フロントパネルコントローラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->ベースボード管理コントローラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->ホットプラグ PCI コントローラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->センサデータ記録<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->周辺機器ベイバックプレーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->セカンダリバックプレーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecondaryBackPlane"><!--XLATESTART-->セカンダリバックプレーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessController"><!--XLATESTART-->Remote Access Controller ファームウェア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->不明のファームウェア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1xOr1x"><!--XLATESTART-->1x or x1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2xOr2x"><!--XLATESTART-->2x or x2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4xOr4x"><!--XLATESTART-->4x or x4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8xOr8x"><!--XLATESTART-->8x or x8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str12xOr12x"><!--XLATESTART-->12x or x12<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16xOr16x"><!--XLATESTART-->16x or x16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32xOr32x"><!--XLATESTART-->32x or x32<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorBrand"><!--XLATESTART-->プロセッサのブランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->不明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSPARCFamily"><!--XLATESTART-->SPARC シリーズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBladeModule"><!--XLATESTART-->サーバーモジュール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->アセットタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->サービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotNumber"><!--XLATESTART-->スロット番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotName"><!--XLATESTART-->スロット名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModel"><!--XLATESTART-->モデル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemRevisionName"><!--XLATESTART-->システムリビジョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormFactor"><!--XLATESTART-->フォームファクター<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightSingleWide"><!--XLATESTART-->ハーフハイト、シングルワイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightDualWide"><!--XLATESTART-->ハーフハイト、デュアルワイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightSingleWide"><!--XLATESTART-->フルハイト、シングルワイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightDualWide"><!--XLATESTART-->フルハイト、デュアルワイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleWidthQuarterHight"><!--XLATESTART-->シングルワイド、クォータハイト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfWidth"><!--XLATESTART-->1U ハーフワイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuarterWidth"><!--XLATESTART-->1U クォータワイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullWidth"><!--XLATESTART-->1U フルワイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX1"><!--XLATESTART-->PCI E X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX2"><!--XLATESTART-->PCI E X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX4"><!--XLATESTART-->PCI E X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX8"><!--XLATESTART-->PCI E X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX16"><!--XLATESTART-->PCI E X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2"><!--XLATESTART-->PCI E Gen 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X1"><!--XLATESTART-->PCI E Gen 2 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X2"><!--XLATESTART-->PCI E Gen 2 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X4"><!--XLATESTART-->PCI E Gen 2 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X8"><!--XLATESTART-->PCI E Gen 2 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X16"><!--XLATESTART-->PCI E Gen 2 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3"><!--XLATESTART-->PCI E Gen 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X1"><!--XLATESTART-->PCI E Gen 3 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X2"><!--XLATESTART-->PCI E Gen 3 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X4"><!--XLATESTART-->PCI E Gen 3 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X8"><!--XLATESTART-->PCI E Gen 3 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X16"><!--XLATESTART-->PCI E Gen 3 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4"><!--XLATESTART-->PCI E Gen 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X1"><!--XLATESTART-->PCI E Gen 4 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X2"><!--XLATESTART-->PCI E Gen 4 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X4"><!--XLATESTART-->PCI E Gen 4 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X8"><!--XLATESTART-->PCI E Gen 4 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN4X16"><!--XLATESTART-->PCI E Gen 4 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLifecycleController"><!--XLATESTART-->Lifecycle Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapable"><!--XLATESTART-->対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAC"><!--XLATESTART-->Remote Access Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACInfo"><!--XLATESTART-->Remote Access Controller 情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProduct"><!--XLATESTART-->製品<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPSubnet"><!--XLATESTART-->IP サブネット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPGateway"><!--XLATESTART-->IP ゲートウェイ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address1"><!--XLATESTART-->IPv6 アドレス 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address2"><!--XLATESTART-->IPv6 アドレス 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTeamInterface"><!--XLATESTART-->チームインタフェース <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strvFlashSDCard"><!--XLATESTART-->vFlash SD カード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->SD カード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="striDRACState"><!--XLATESTART-->iDRAC ネットワーク設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotConfigured"><!--XLATESTART-->未設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str25dff"><!--XLATESTART-->2.5インチ ドライブ フォーム ファクター<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str35dff"><!--XLATESTART-->3.5インチ ドライブ フォーム ファクター<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>